.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.000000px;}
.y0{bottom:1.606723px;}
.y3{bottom:96.403361px;}
.y2{bottom:97.206723px;}
.h1{height:1109.442017px;}
.h3{height:1111.048739px;}
.h0{height:1111.363063px;}
.h2{height:1113.580276px;}
.h5{height:1158.447059px;}
.h6{height:1160.053782px;}
.h4{height:1352.860504px;}
.w1{width:786.490756px;}
.w0{width:788.113514px;}
.w3{width:790.507563px;}
.w2{width:790.523646px;}
.w6{width:803.361345px;}
.w5{width:811.394958px;}
.w4{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:1.606723px;}
.x2{left:72.302521px;}
.x3{left:76.319328px;}
@media print{
.y1{bottom:0.000000pt;}
.y0{bottom:1.333333pt;}
.y3{bottom:80.000000pt;}
.y2{bottom:80.666667pt;}
.h1{height:920.666667pt;}
.h3{height:922.000000pt;}
.h0{height:922.260840pt;}
.h2{height:924.100787pt;}
.h5{height:961.333333pt;}
.h6{height:962.666667pt;}
.h4{height:1122.666667pt;}
.w1{width:652.666667pt;}
.w0{width:654.013307pt;}
.w3{width:656.000000pt;}
.w2{width:656.013347pt;}
.w6{width:666.666667pt;}
.w5{width:673.333333pt;}
.w4{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:1.333333pt;}
.x2{left:60.000000pt;}
.x3{left:63.333333pt;}
}
